body {
	margin: 0px;
	padding: 0px;
	color: #333;
	font-family:"Open Sans", "Helvetica Neue", "Helvetica", "Arial", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 14px;
	line-height: 1;	
	background: #fff;
	-webkit-text-size-adjust: none;
	border-top: #3C559B solid 5px;
	padding-top:25px;
}
a {
	color:#3c559b;
}
img {
	vertical-align: sub;
}



#head,
#foot {
	width:980px;
	margin:0px auto;
	clear:both;
}
#head ul, 
#foot ul {
	clear:right;
	list-style:none;
	margin:0px;
	padding:0px;
	font-size:15px;
	text-align:right
}
#head ul li,
#foot ul li {
	display:inline;
}
#foot ul li {
    font-size: 80%;
}
#head ul li a,
#foot ul li a {
	color:#333;
	padding:0em 1em;
}
#head ul li:last-child a,
#foot ul li:last-child a {
	padding:0em 0em;
}
#head ul#sp-nav {
	display: none;
}


#h-rogo {
	float:left;
	margin-right:20px;
}
#h-corplink {
	float:right;
	font-size:12px;
	margin-bottom:15px;
}
#h-corplink img {
	margin-right:5px;
}
#h-cp {
	font-size:12px;
	color:#999999;
}
.clear {
	clear: both;
}



.full {
	width:100%;
	clear:both;
	margin-bottom:40px;
}








#tp-f0 {
	width:980px;
	margin:0px auto;
	text-align: right;
}
#tp-f0 p a {
	color: #333;
}
#tp-f0 p span {
	color: #3c559b!important;
	padding-right: 5px;
}
#tp-f1 {
	background: #f5f7fa;
	margin: 0px!important;
	padding: 30px 0px;
}
#tp-f1 img{
	margin-bottom :20px;
}
#tp-f1 ul {
	margin-bottom: 20px;
	color: #666;
}
#tp-f1 p {
	margin: 0px;
	color: #666;
}
#tp-f1 p#tel {
	font-size: 200%;
	text-align: right;
}
#tp-f1 p#tel2 {
	text-align: right;
}
#tp-f1 p#tel img {
	padding-right: 10px;
	margin-bottom: 0px!important;
	vertical-align: baseline!important;
}
#tp-f2 {
	background: #444444;
	color: #fff;
	margin: 0px!important;
}
#tp-f2 p {
	width: 980px;
	margin: 0px auto;
	line-height: 2.0em;
	font-size: 90%;
}
#tp-f1 p,
#tp-f2 {
	font-family:"Open Sans", "Helvetica Neue", "Helvetica", "Arial", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;}
#foot {
	width:980px;
	margin:0px auto;
}
#ftr div {
	width: 490px;
	float: left;
}




#i-u1 {
	background: #4d7abc url(../images/bg1.jpg) no-repeat center center;
}
#i-u1 div{
	width: 980px;
	margin: 0px auto;
	font-size: 32px;
	line-height: 63px;
	color: #fff;
	font-family: "Open Sans", "Helvetica Neue", "Helvetica", "Arial", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
#i-u1 div div{
	display: table-cell;
	vertical-align: middle;
	height:400px;
}


#i-u2 {
	background: #fff url(../images/bg2.gif) no-repeat center center;
}
#i-u2 div{
	width: 980px;
	margin: 0px auto;
	font-size: 18px;
	line-height: 37px;
	font-family: "Open Sans", "Helvetica Neue", "Helvetica", "Arial", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

#i-u2 div div{
	display: table-cell;
	vertical-align: middle;
	padding-left:435px;
	width:980px;
	height:615px;
}
#i-u2 div div h2,
#i-u3 div div h2  {
	color: #333;
	font-size: 28px;
	line-height: 140%;
	border-bottom: #ccc 2px solid;
	width: 100%;
}
#i-u2 div div .vrtal,
#i-u3 div div .vrtal {
	vertical-align: baseline!important;
	color: #999!important;
	font-size: 21px;
	padding-left: 10px;
}
#i-u2 div div p {
	padding-bottom: 20px;
}



#i-u3 {
	background: #fff url(../images/bg3.jpg) no-repeat top center;
	padding: 40px 0px;
}
#i-u3 div{
	width:980px;
	margin:0px auto;
	font-size:21px;
	line-height:37px;
	font-family:"Open Sans", "Helvetica Neue", "Helvetica", "Arial", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
#i-u3 div div{
	background-color: #FFF;
	width:460px;
	padding: 15px 15px 5px;
}
#i-u3 div div#lbx{
	float: left;
}
#i-u3 div div p#comimg{
	width: 430px;
	height: 270px;
	background: url(../images/img_company.jpg) no-repeat;
	display: block;
}
#i-u3 div div#rbx{
	float: right;
}
#i-u3 div div div#gmap{
	width: 430px;
	height: 270px;
	margin: 0px 0px 10px 0px;
	padding: 0px;
}
#i-u3 div div .dtlink{
	text-align: right;
	line-height: 41px;
	margin-bottom: 0px;
}



#cm-u0 {
	background: #4d7abc;
}
#cm-u0 div{
	width:980px;
	margin:0px auto;
}
#cm-u0 div h2  {
	font-size: 32px;
	color: #fff;
	font-family: "Open Sans", "Helvetica Neue", "Helvetica", "Arial", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	width: 100%;
	padding: 20px 0px 15px 0px;
}
#cm-u0 div h2 .vrtal {
	vertical-align: baseline!important;
	font-size: 18px;
	padding-left: 10px;
}




/**Our Business**/


#ob-u1 {
	width:980px;
	margin:0px auto;
}
#ob-u1 div{
	margin-bottom:30px;
}
#ob-u1 .lbx{
	width:540px;
	float:left;
}
#ob-u1 .lbx h3,
#ob-u1 .lbx p{
	font-family:"Open Sans", "Helvetica Neue", "Helvetica", "Arial", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
#ob-u1 .lbx h3{
	color: #666;
	border-bottom: #ccc 2px solid;
	width: 100%;
	margin-top: 0px;
	margin-bottom: 10px;
	padding-bottom: 5px;
	font-size: 28px;
}
#ob-u1 .lbx h3 span{
	font-size: 16px;
}
#ob-u1 .lbx p{
	line-height: 180%;
	font-size: 18px;
}
#ob-u1 .rbx{
	width:360px;
	float: right;
}
#ob-u1 .rbx img{
	margin-bottom:20px;
}
#ob-u1 p{
	margin-bottom:20px;
}




/**Outline**/



#ol-u1 div {
	width:980px;
	margin:0px auto;
	background: url(../images/ol-img01.png) top left no-repeat;
}
#ol-u1 h3{
	font-family: "Open Sans", "Helvetica Neue", "Helvetica", "Arial", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #666;
	margin-top: 0px;
	margin-bottom: 40px;
	font-size: 32px;
	text-align: right;
	line-height: 140%;
	display: block;
	float: right;
}
#ol-u1 div div img {
	clear: both;
	float:right;
}
#ol-u1 #sm-img2 {
	display:none!important;
	clear: both;
	float: none!important;
}
#ol-u1 p {
	clear: both;
	margin-bottom: 40px;
}
#ol-u2 {
}
#ol-u2 div {
	width:980px;
	margin:0px auto;
}
#ol-u2 div div {
	width:900px;
	padding:0px 0px;
	margin-bottom: 40px;
}
#ol-u2 div table {
	width: 900px;
	border-top: 2px solid #d4d4d4;
	border-spacing: 0px;
	color: #333;
	font-size: 13px;
	line-height: 160%;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#ol-u2 div table th,
#ol-u2 div table td {
	border-bottom: 2px solid #d4d4d4;
	padding: 10px 0px 10px 40px;
}
#ol-u2 div table th {
	width: 180px;
	background-color: #f0f0f0;
}
#ol-u2 div table td {
	width: 640px;
}
#ol-u3 {
}
#ol-u3 #ol-map {
	width:980px;
	margin:0px auto;
}
#ol-u3 #ol-mapinner {
	height:600px;
	width:900px;
	margin:0px auto 0px auto;
	margin-bottom: 40px;
	border:1px #ccc solid;
}



/**Enploy**/



#en-u1 {
	width:980px;
	margin:0px auto;
}
#en-u1 div{
	margin-bottom:30px;
}
#en-u1 .lbx{
	width:540px;
	float:left;
}
#en-u1 .lbx h3,
#en-u1 .lbx p{
	font-family:"Open Sans", "Helvetica Neue", "Helvetica", "Arial", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
#en-u1 .lbx h3{
	color: #666;
	border-bottom: #ccc 2px solid;
	width: 100%;
	margin-top: 0px;
	margin-bottom: 10px;
	padding-bottom: 5px;
	font-size: 28px;
}
#en-u1 .lbx h3 span{
	font-size: 16px;
}
#en-u1 .lbx p{
	line-height: 180%;
	font-size: 18px;
}
#en-u1 .rbx{
	width:360px;
	float: right;
}
#en-u1 .rbx img{
	margin-bottom:20px;
}
#en-u1 p{
	margin-bottom:20px;
}
#en-u2 div {
	width:980px;
	margin:0px auto;
}
#en-u2 div div {
	width:900px;
	padding:0px 0px;
	margin-bottom: 40px;
}
#en-u2 div table {
	width: 900px;
	border-top: 2px solid #d4d4d4;
	border-spacing: 0px;
	color: #333;
	font-size: 13px;
	line-height: 160%;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#en-u2 div table th,
#en-u2 div table td {
	border-bottom: 2px solid #d4d4d4;
	padding: 10px 0px 10px 40px;
}
#en-u2 div table th {
	width: 180px;
	background-color: #f0f0f0;
}
#en-u2 div table td {
	width: 640px;
}

#en-u3 {
	width: 900px;
	margin:0px auto;
}

#en-u3 div{
/*	width: 100%;*/
    margin-bottom: 1em;
}


/**Contact**/


#co-u1 {
}
#co-u1 #co-u1innner {
	width:976px;
	margin:0px auto;
	border: 2px solid #d4d4d4;
	padding: 40px;
}
/*
#co-u1 div #co-nav {
	width:640px;
	text-align: center;
	border: none;
	margin:0px auto;
	padding: 0px;
}
#co-u1 div ul {
	height: 35px;
	margin: 0px 0px 40px 0px;
	list-style-type: none;
}
#co-u1 div ul li {
    float: left;
    width: 170px;
    height: 35px;
    line-height: 35px;
    background: #F2F2F2;
    text-align: center;
	margin: 0px;
}
#co-u1 div ul li.current {
    background: #0065A7;
    color: #FFF;
    font-weight: bold;
}
#co-u1 div ul li.arrow {
    color: #999;
    font-weight: bold;
    background: #fff!important;
    width: 40px!important;

}
#co-u1 div dl {
	clear: both;
	border-bottom: 1px solid #d4d4d4;
	color: #333;
	width:930px;
	font-size: 13px;
	line-height: 160%;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	float: left;
	display: block;
}
#co-u1 div dt,
#co-u1 div dd {
	border-top: 1px solid #d4d4d4;
	padding: 10px 0px 10px 40px;
	float: left;
}
#co-u1 div dt {
	width: 200px;
	background-color: #f0f0f0;
	font-style: normal;
	float: left;
}
#co-u1 div dd {
	width: 690px;
	float: left;
}
#co-u1 #co-u1innner input{
	border:1px #ccc solid;
	background-color:#F7F7F7;
	color:#666;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	height:31px;
	padding:0 0 0 10px;
}
#co-u1 #co-u1innner textarea{
	border:1px #ccc solid;
	background-color:#F7F7F7;
	color:#666;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	padding:0 0 0 10px;
	width:98%;
	height:100px;
}
#co-u1 .co-dualtb {
	margin:0 0 5px 0;
}

#co-u1 div .otherInfo a.formBtn {
    display: block;
    width: 460px;
    height: 60px;
    margin: 0 auto;
    line-height: 60px;
    background: #FA9D3E;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    box-shadow: rgb(240, 217, 74) 2px 2px 9px -4px inset;
    -webkit-box-shadow: rgb(240, 217, 74) 2px 2px 9px -4px inset;
    -moz-box-shadow: rgb(240, 217, 74) 2px 2px 9px -4px inset;
    color: #FFF;
    font-size: 146%;
    text-align: center;
    text-decoration: none;
}
*/
#co-u1 #co-u1innner {
	font-size: 18px;
	text-align: center;
	padding-top: 80px;
	padding-bottom: 80px;
	line-height: 1.8em;
}
#co-u1 #co-u1innner #mail{
	font-size: 28px;
	color: #39559b;
	font-weight: bold;
	line-height: 52px;
}